<?xml version="1.0" encoding="utf-8" ?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_focused="true">
        <shape>
            <size android:height="@dimen/height40dp" />
            <stroke android:width="1dp" android:color="@color/colorPrimaryVariant" />
            <corners android:radius="5dp" />
            <padding android:bottom="0dp" android:left="10dp" android:right="10dp" android:top="0dp" />
        </shape>
    </item>
   

    <item android:state_enabled="false">
        <shape>
            <size android:height="@dimen/height40dp" />
            <stroke android:width="1dp" android:color="@color/outlineColor" />
            <corners android:radius="5dp" />
            <padding android:bottom="0dp" android:left="10dp" android:right="10dp" android:top="0dp" />
        </shape>
    </item>

    <item>
        <shape>
            <size android:height="@dimen/height40dp" />
            <stroke android:width="1dp" android:color="@color/outlineColor" />
            <corners android:radius="5dp" />
            <padding android:bottom="0dp" android:left="10dp" android:right="10dp" android:top="0dp" />
        </shape>
    </item>
</selector>
